# For complete documentation of this file, please see Geany's main documentation
[styling]
# foreground;background;bold;italic
default=0x000000;0xffffff;false;false
strong=0xff0000;0xffffff;false;false
emphasis=0xff0000;0xffffff;false;false
header1=0x0000bb;0xffffff;false;false
header2=0x0000bb;0xffffff;false;false
header3=0x0000bb;0xffffff;false;false
header4=0x0000bb;0xffffff;false;false
header5=0x0000bb;0xffffff;false;false
header6=0x0000bb;0xffffff;false;false
ulist_item=0x007f00;0xffffff;false;false
olist_item=0x007f00;0xffffff;false;false
blockquote=0xff0000;0xffffff;false;false
strikeout=0xaa00ff;0xffffff;false;false
hrule=0xff901e;0xffffff;false;false
link=0x0000ff;0xffffff;false;false
code=0x009f00;0xffffff;false;false
codebk=0x005f00;0xffffff;false;false

[settings]
# default extension used when saving files
extension=mdml

# sort tags by appearance
symbol_list_sort_mode=1


